@charset "<Internet Explorer 11 and Microsoft Edge>"; 

/*@media screen and (min-width:1200px) {
    _:-ms-lang(x), .navbar-default .navbar-nav > li > a, 
    _:-ms-lang(x), .highlight-navi .navbar-nav > li > a {
        background-size: 75%;
        background-position:left -50px center;
    }
}*/



_:-ms-lang(x), .navbar-default .navbar-nav > li > a,
_:-ms-lang(x), .highlight-navi .navbar-nav > li > a {
	background-image: url(../Images/Symbole/symbol-01-willkommen-31.png);
}
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-01 {
	background-image: url(../Images/Symbole/symbol-01-willkommen-31-act.png);
	background-image: url(../Images/Symbole/symbol-01-willkommen-31.png);
}
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-02 {
	background-image: url(../Images/Symbole/symbol-02-rathaus-31-act.png);
	background-image: url(../Images/Symbole/symbol-02-rathaus-31.png);
}
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-03 {
	background-image: url(../Images/Symbole/symbol-03-zuhause-31-act.png);
	background-image: url(../Images/Symbole/symbol-03-zuhause-31.png);
}
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-04 {
	background-image: url(../Images/Symbole/symbol-04-wirtschaft-31-act.png);
	background-image: url(../Images/Symbole/symbol-04-wirtschaft-31.png);
}
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-05 {
	background-image: url(../Images/Symbole/symbol-05-rathaus24-31-act.png);
	background-image: url(../Images/Symbole/symbol-05-rathaus24-31.png);
}
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-01:hover,
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-01:focus,
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-01:active,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-01,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-01:hover,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-01:focus,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-01:active,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-01,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-01:hover,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-01:focus,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-01:active{
	background-image: url(../Images/Symbole/symbol-01-willkommen-31-act.png);
}
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-02:hover,
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-02:focus,
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-02:active,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-02,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-02:hover,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-02:focus,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-02:active,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-02,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-02:hover,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-02:focus,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-02:active {
	background-image: url(../Images/Symbole/symbol-02-rathaus-31-act.png);
}
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-03:hover,
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-03:focus,
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-03:active,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-03,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-03:hover,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-03:focus,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-03:active,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-03,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-03:hover,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-03:focus,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-03:active {
	background-image: url(../Images/Symbole/symbol-03-zuhause-31-act.png);
}
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-04:hover,
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-04:focus,
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-04:active,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-04,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-04:hover,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-04:focus,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-04:active,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-04,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-04:hover,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-04:focus,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-04:active{
	background-image: url(../Images/Symbole/symbol-04-wirtschaft-31-act.png);
}
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-05:hover,
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-05:focus,
_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-05:active,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-05,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-05:hover,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-05:focus,
_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-05:active,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-05,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-05:hover,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-05:focus,
_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-05:active{
	background-image: url(../Images/Symbole/symbol-05-rathaus24-31-act.png);
}
_:-ms-lang(x), .navbar-nav > li > ul.dropdown-menu > li > a,
_:-ms-lang(x), .navbar-nav > .open > ul.dropdown-menu > li > a,
_:-ms-lang(x), .navbar-nav > .visible > ul.dropdown-menu > li > a {
	background-image: url(../Images/Symbole/symbol-16-nav-gruen.png);
}
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > li > a:hover,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > li > a:focus,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > li > a:active,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > .active > a,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > .active > a:focus,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > .active > a:active,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > a:hover,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > a:focus,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > a:active,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > .active > a,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > .active > a:hover,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > .active > a:focus,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > .active > a:active,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > li > a:hover,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > li > a:focus,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > li > a:active,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > .active > a,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > .active > a:hover,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > .active > a:focus,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > .active > a:active,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > a:hover,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > a:focus,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > a:active,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > .active > a,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > .active > a:hover,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > .active > a:focus,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > .active > a:active{
	background-image: url(../Images/Symbole/symbol-16-nav-blau.png);
}
_:-ms-lang(x), .navbar-nav > li > ul.dropdown-menu > li.dropdown2 > a,
_:-ms-lang(x), .navbar-nav > .open > ul.dropdown-menu > li.dropdown2 > a,
_:-ms-lang(x), .navbar-nav > .visible > ul.dropdown-menu > li.dropdown2 > a {
	background-image: url(../Images/Symbole/symbol-16-nav-subpages-gruen.png);
}
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > li.dropdown2 > a:hover,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > li.dropdown2 > a:focus,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > li.dropdown2 > a:active,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > li.dropdown2.active > a,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > li.dropdown2.active > a:hover,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > li.dropdown2.active > a:focus,
_:-ms-lang(x), .navbar .navbar-nav .open .dropdown-menu > li.dropdown2.active > a:active,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li.dropdown2 > a:hover,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li.dropdown2 > a:focus,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li.dropdown2 > a:active,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li.dropdown2.active > a,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li.dropdown2.active > a:hover,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li.dropdown2.active > a:focus,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li.dropdown2.active > a:active,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > li.dropdown2 > a:hover,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > li.dropdown2 > a:focus,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > li.dropdown2 > a:active,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > li.dropdown2.active > a,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > li.dropdown2.active > a:hover,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > li.dropdown2.active > a:focus,
_:-ms-lang(x), .navbar .navbar-nav .visible .dropdown-menu > li.dropdown2.active > a:active,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li.dropdown2 > a:hover,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li.dropdown2 > a:focus,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li.dropdown2 > a:active,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li.dropdown2.active > a,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li.dropdown2.active > a:hover,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li.dropdown2.active > a:focus,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li.dropdown2.active > a:active{
	background-image: url(../Images/Symbole/symbol-16-nav-subpages-blau.png);
}
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li > a,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li > a,
_:-ms-lang(x), .navbar-nav .active .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li > a {
	background-image: url(../Images/Symbole/symbol-16-nav-weiss.png);
}
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li > a:hover,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li > a:focus,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li > a:active,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li.active > a,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li.active > a:hover,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li.active > a:focus,
_:-ms-lang(x), .navbar-nav .open .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li.active > a:active,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li > a:hover,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li > a:focus,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li > a:active,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li.active > a,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li.active > a:hover,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li.active > a:focus,
_:-ms-lang(x), .navbar-nav .visible .dropdown-menu > li > ul.dropdown-menu-lvl-02 > li.active > a:active{
	background-image: url(../Images/Symbole/symbol-16-nav-gruen.png);
}

@media screen and (min-width:992px) {
    
    
    _:-ms-lang(x), .subnavigation-wrap .scroll-top-wrap {
        position: fixed;
        width:250px;
        left: 50px;
        bottom: 100px;
        top: auto;
    }

    
    _:-ms-lang(x), .navbar-default .navbar-nav > li > a,
	_:-ms-lang(x), .highlight-navi .navbar-nav > li > a {
		background-image: url(../Images/Symbole/symbol-01-willkommen-31.png);
	}
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-01 {
		background-image: url(../Images/Symbole/symbol-01-willkommen-74-act.png);
		background-image: url(../Images/Symbole/symbol-01-willkommen-74.png);
	}
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-02 {
		background-image: url(../Images/Symbole/symbol-02-rathaus-74-act.png);
		background-image: url(../Images/Symbole/symbol-02-rathaus-74.png);
	}
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-03 {
		background-image: url(../Images/Symbole/symbol-03-zuhause-74-act.png);
		background-image: url(../Images/Symbole/symbol-03-zuhause-74.png);
	}
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-04 {
		background-image: url(../Images/Symbole/symbol-04-wirtschaft-74-act.png);
		background-image: url(../Images/Symbole/symbol-04-wirtschaft-74.png);
	}
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-05 {
		background-image: url(../Images/Symbole/symbol-05-rathaus24-74-act.png);
		background-image: url(../Images/Symbole/symbol-05-rathaus24-74.png);
	}
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-01:hover,
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-01:focus,
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-01:active,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-01,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-01:hover,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-01:focus,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-01:active,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-01,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-01:hover,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-01:focus,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-01:active {
		background-image: url(../Images/Symbole/symbol-01-willkommen-74-act.png);
	}
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-02:hover,
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-02:focus,
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-02:active,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-02,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-02:hover,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-02:focus,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-02:active,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-02,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-02:hover,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-02:focus,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-02:active {
		background-image: url(../Images/Symbole/symbol-02-rathaus-74-act.png);
	}
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-03:hover,
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-03:focus,
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-03:active,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-03,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-03:hover,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-03:focus,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-03:active,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-03,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-03:hover,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-03:focus,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-03:active {
		background-image: url(../Images/Symbole/symbol-03-zuhause-74-act.png);
	}
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-04:hover,
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-04:focus,
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-04:active,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-04,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-04:hover,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-04:focus,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-04:active,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-04,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-04:hover,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-04:focus,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-04:active{
		background-image: url(../Images/Symbole/symbol-04-wirtschaft-74-act.png);
	}
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-05:hover,
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-05:focus,
	_:-ms-lang(x), .navbar-nav > li > a.navbar-level-01-item-05:active,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-05,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-05:hover,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-05:focus,
	_:-ms-lang(x), .navbar-nav > li.open > a.navbar-level-01-item-05:active,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-05,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-05:hover,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-05:focus,
	_:-ms-lang(x), .navbar-nav > li.visible > a.navbar-level-01-item-05:active{
		background-image: url(../Images/Symbole/symbol-05-rathaus24-74-act.png);
	}
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-01 {
		background-image: url(../Images/Symbole/symbol-01-willkommen-31-act.png);
		background-image: url(../Images/Symbole/symbol-01-willkommen-31.png);
	}
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-02 {
		background-image: url(../Images/Symbole/symbol-02-rathaus-31-act.png);
		background-image: url(../Images/Symbole/symbol-02-rathaus-31.png);
	}
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-03 {
		background-image: url(../Images/Symbole/symbol-03-zuhause-31-act.png);
		background-image: url(../Images/Symbole/symbol-03-zuhause-31.png);
	}
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-04 {
		background-image: url(../Images/Symbole/symbol-04-wirtschaft-31-act.png);
		background-image: url(../Images/Symbole/symbol-04-wirtschaft-31.png);
	}
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-05 {
		background-image: url(../Images/Symbole/symbol-05-rathaus24-31-act.png);
		background-image: url(../Images/Symbole/symbol-05-rathaus24-31.png);
	}
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-01:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-01:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-01:active,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-01,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-01:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-01:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-01:active,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-01,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-01:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-01:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-01:active {
		background-image: url(../Images/Symbole/symbol-01-willkommen-31-act.png);
	}
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-02:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-02:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-02:active,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-02,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-02:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-02:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-02:active,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-02,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-02:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-02:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-02:active {
		background-image: url(../Images/Symbole/symbol-02-rathaus-31-act.png);
	}
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-03:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-03:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-03:active,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-03,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-03:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-03:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-03:active,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-03,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-03:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-03:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-03:active {
		background-image: url(../Images/Symbole/symbol-03-zuhause-31-act.png);
	}
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-04:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-04:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-04:active,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-04,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-04:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-04:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-04:active,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-04,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-04:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-04:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-04:active{
		background-image: url(../Images/Symbole/symbol-04-wirtschaft-31-act.png);
	}
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-05:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-05:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li > a.navbar-level-01-item-05:active,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-05,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-05:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-05:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.open > a.navbar-level-01-item-05:active,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-05,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-05:hover,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-05:focus,
	_:-ms-lang(x), .navbar-fixed-top.navbar-transition .navbar-nav > li.visible > a.navbar-level-01-item-05:active{
		background-image: url(../Images/Symbole/symbol-05-rathaus24-31-act.png);
	}
}